@charset "utf-8";
body { margin:0; font-size:12px;  text-align:center; font-family:"宋体", arial;}
td { font-size:12px;}
form { margin:0; padding:0;}
img { border:0;}
#foot {width:780px; text-align:center; line-height:1.6; border-top:1px solid #ccc; margin:0 auto; margin-top:1em; padding:.8em 0 0 0; font-family:arial; clear:both;}
#foot a { font-family:arial}
a:link,a:visited { text-decoration:none; font-family:"宋体", arial;}
a:hover { text-decoration:underline;}
a.s1 { color:#0066cb; }
.red { color:#f00;}
a.red { color:#f00;}
.black { color:#000;}
a.black { color:#000;}
.f14 { font-size:14px;}
a.f14 { font-size:14px;}
.gray { color:#999;}
a.gray { color:#999;}
.l { float:left;}
.r { float:right;}
.input1 { width:420px;}
.col3 { width:33%; float:left;}
.col2 { width:48%; float:left;}
.hack {font:0px/0px sans-serif; clear: both; display: block;} 
.x{border-top:1px solid transparent !important;border-top:0;clear:both;}
.w950 #foot { width:950px;}
.fixtab{white-space:nowrap;padding-right:.5em;}